body{background-color:#FFFAB7;}

.body{background-color:#FFFAB7;height:100%;}

@media only screen and (max-width: 768px) {

	.left-logo img{margin:5px;width:100px;}
}

	.left-logo{text-align: center;}
.gotopo{width:100%;}
	.gotopo img{width:100%;margin:15px 0;}


@media screen and (max-width: 768px){
.none {display:none}
}
@media screen and (min-width: 768px){
.m-none {display:none}
}
.info{padding:1.8rem 3.5rem;}
@media only screen and (max-width: 768px) {
.info{padding:0.8rem 0.5rem;}
}
.info img{width:5rem;}
.info2 img{width:10rem;text-align: center;}
.table{border:none;}
.table-sm img{padding:0;margin:0;width:120%;}
@media screen and (max-width: 400px){
	.table-sm img{padding:0;margin:0;width:170%;}
}
.fuku{margin-bottom:20px;margin-top:15px;}
.fuku1{background-color:#fff;height:100%;width:100%;padding:15px;margin:15px 1px;border-radius:18px;}
@media only screen and (max-width: 768px) {
.fuku1{background-color:#fff;height:100%;width:100%;padding:5px;margin:5px 1px;border-radius:18px;}
}
.fuku3 img{width:80%;}
.fuku2{height:100%;padding:15px;margin:15px 0;border-radius:35px;background: rgba(255,255,255,0.9);}
.space{padding:2rem 1rem;}
.fashion{background-color:#F9C7C7;height:100%;width:100%;padding:30px;border-radius:18px;background-image: url(../img/sketch/kabegami-2.jpg);}
.fashion2{height:100%;width:100%;padding:30px;background-image: url(../img/sketch/kabegami-2.jpg);}
.fashion3{height:100%;width:100%;padding:30px;background:#fff;}
.shop{background: #fff;border-radius:15px;width:100%;margin:15px;}
.shop2{padding:30px 10px 10px 20px;border-bottom:1px solid #68F8DC;width:90%;}
.shopbun{padding:10px 30px;line-height:220%;}
.sketch{height:100%;width:100%;padding:30px;background-image: url(../img/sketch/kabegami-4.jpg);}
.game{background-color:#D5FAFB;height:100%;width:100%;padding:30px;border-radius:18px;background-image: url(../img/sketch/kabegami-5.jpg);}
.zine{background-color:#D5FAFB;height:100%;width:100%;padding:30px;border-radius:18px;background-image: url(../img/sketch/kabegami-1.jpg);}
.zine2{background-color:#D5FAFB;height:100%;width:100%;padding:5px;margin:0 auto;border-radius:18px;background-image: url(../img/sketch/kabegami-1.jpg);}
.zine3{padding:5px;margin:15px 2px;border-radius:15px;background: rgba(255,255,255,0.9);}
@media screen and (max-width: 768px){
.zine3{padding:5px;margin:2px;border-radius:0;background: rgba(255,255,255,0.9);}
}
.takasa{height:15px;}
.moji-f{width:85%;margin:0 auto;}
.moji-f2{width:25%;margin:0 auto;}

.moji-m{width:85%;margin:0 auto;}
.moji-m img{margin-top:12%;margin-left:-10px; }

.kumogazou img{width:80%;}
@media only screen and (max-width: 768px) {
	.moji-m img{margin-top:0%;margin-left:0px; }
}
.table1 {
  width: 90%;
  max-width: 100%;
	margin:0 auto;
  margin-bottom: 1rem;
  background-color: transparent;
}
.table1 th,
.table1 td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #5EFBD0;
}

.table1 thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #5EFBD0;
}

.table1 tbody + tbody {
  border-top: 2px solid #5EFBD0;
}

.table-bordered1 {
  border: 1px solid #5EFBD0;
}

.table-bordered1 th{
  border:1px solid #5EFBD0;background-color: #CAF7F8;
}
.table-bordered1 td {
  border:1px solid #5EFBD0;
}

.table-bordered1 thead th{border: 1px solid #5EFBD0;}
.table-bordered1 thead td {
   border: 1px solid #5EFBD0;
}
.table2 {
  width: 90%;
  max-width: 100%;
	margin:0 auto;
  margin-bottom: 1rem;
  background-color: transparent;
}
.table2 th,
.table2 td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #ff0066;
}

.table2 thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #ff0066;
}

.table2 tbody + tbody {
  border-top: 2px solid #ff0066;
}

.table-bordered2 {
  border: 1px solid #ff0066;
}

.table-bordered2 th{
  border:1px solid #ff0066;background-color: #FFCCDE;
}
.table-bordered2 td {
  border:1px solid #ff0066;
}

.table-bordered2 thead th{border: 1px solid #ff0066;}
.table-bordered2 thead td {
   border: 1px solid #ff0066;
}
	.table3 {
  width: 90%;
  max-width: 100%;
	margin:0 auto;
  margin-bottom: 1rem;
  background-color: transparent;
}
.table3 th,
.table3 td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #6633ff;
}

.table3 thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #6633ff;
}

.table3 tbody + tbody {
  border-top: 2px solid #6633ff;
}

.table-bordered3 {
  border: 1px solid #6633ff;
}

.table-bordered3 th{
  border:1px solid #6633ff;background-color:#E4D7FB;
}
.table-bordered3 td {
  border:1px solid #6633ff;
}

.table-bordered3 thead th{border: 1px solid #6633ff;}
.table-bordered3 thead td {
   border: 1px solid #6633ff;
}
		
.capbun{color:#000;}
.footer{padding:10px;}
.footer a{color:black; text-decoration: none; }
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}

.semai img{width:80%;
}

.nc2{background-color:#F9C7C7;height:100%;width:100%;padding:30px;border-radius:18px;background-image: url(../img/sketch/nc2.jpg);}

.body2{background-color:#C8DDF4;height:100%;}

.semai2 img{width:100%;
}
@media only screen and (max-width: 768px) {
.semai2 img{width:80%;}
}

img {
  pointer-events: none;


}
a img{

    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
margin:3px;

}